Как я могу проверить, если Убунту использует моя видеокарта NVIDIA?

Вот некоторые вещи, чтобы попробовать:

Это звучит как компакт-диск может быть плохо, или что-то не так с файлом ISO. Попробуйте использовать другой компакт-диск и проверки ISO, путем запуска программы md5sum.

Вы также можете попробовать 12.04 альтернативный диск. Выбирать 32бит или 64бит он выполняет такие же, как на LiveCD, но установка производится в текстовом режиме.

Попробуйте установить вместо использования флэш-накопителя USB. Вы можете использовать помощи UNetbootin для создания загрузочной флеш-карты

+564
Cristobal Joel Banuelos Verdin 23 нояб. 2014 г., 04:50:46
15 ответов

Все зависит от того, что вы подразумеваете под "Можно":

  1. Это, конечно, возможно в принципе. Воспитание себя сделать высокого-качества теоретической физики находится в пределах диапазона человеческих достижений, и если вам удастся сделать это, тогда вы сможете публиковать свои работы в профессиональных журналах.

  2. Вряд ли возможно на практике. Большинство людей, которые были бы способны стать хорошей теоретической физики, будет чрезвычайно трудно без обучения, наставничества и руководства. Большинство людей, которые думают, что они учат самих делать высококачественные исследования совершенно неправильно. Делаю это успешно, как представляется, необходимо редкое сочетание таланта, мотивации и благоприятных обстоятельствах. (Для каждого Рамануджан, есть тысячи реальных психов.)

  3. Выпускник школы не является препятствием к тому, чтобы стать исследователем, а скорее форма помощи. Даже если вы можете научить себя, чтобы сделать исследование самостоятельно, это будет намного труднее достичь своего полного потенциала без наставников, а также более широкого сообщества сверстников.

Я сомневаюсь, что физики вы говорили завидуют, но довольно скептически ли это осуществимо. Даже если это теоретически возможно, это просто не очень надежный и перспективный план.

+815
sjunnesson 03 февр. '09 в 4:24

Карты не были выпущены - так это не возможно, чтобы знать их мощности.

С учетом сказанного, они должны быть примерно одинаковы, возможно, очень немногим лучше, чем у существующих потребителей, GTX тип модели 1060 6ГБ карт, и должны потреблять, наверное, 20-30% меньше энергии, в то же часы из-за удаления всех видео схемы и вероятность того, что часть Матрицы не используется для майнинга на также отключены в BIOS или в ГПУ сам.

+809
Bo Li 10 окт. 2016 г., 19:22:01
Другие ответы

Связанные вопросы


Похожие вопросы

Вы можете изменить позиции табуляции в вашем терминале, используя базу данных терминала, доступ к которому можно получить несколькими способами из C++ (например, библиотеки). Вы можете также получить доступ к ней из раковины, используя выход.

Вы хотите, чтобы начать с очистки вкладок (выход ОМЧ). Затем переместите курсор для каждой колонки, которую вы хотите табуляции в (выход гПа 10 для колонки 10, например). Затем, наконец, установить позицию табуляции (выход ВТСП). Повторяем вкладке позиционирования и настройки для каждой вкладки вы хотите остановить. Пример:

Эхе -е '0\Т1\Т2\Т3\Т4\Т5\Т6\Т7\Т8'
выход ТВС
для ((Я=0; Я<`выход холодный`; я+=10)); делать
 выход гПа $я
 выход ХТС
сделано
выход гПа 0
Эхе -е '0\Т1\Т2\Т3\Т4\Т5\Т6\Т7\Т8'
+755
zel 23 нояб. 2012 г., 17:44:42

Для тех, кто хочет обновить Убунту 10.04 ЛТС на PHP 5.3.10, это, как я сделал это:

суда apt-получить удалить --продувка РНР* 
судо apt-получить autoremove 
судо дополнения кв-репозиторий PPA:л-mierzwa/ясный-рнр5
судо apt-получить обновление 
суда apt-получить установку рнр5 пакета libapache2-mod-в версии PHP5 и php5-cli и в php5-CGI в версии php5-MySQL в php5 с-Б-г 
судо служба apache2 перезагрузка 
судо по PECL удалить АПК 
судо по PECL установки APC 

Это выглядит немного резковато, используя команду sudo apt-получить удалить --продувка на PHP* но в Ubuntu выполните кучу файлов, которые фильтруются, но затем проигнорировал и я успешно повышен в 3 раза до сих пор.

Удачи и спасибо Брайану за его Мерсер php5 с ППА.

[Обновление 2014-11-05]

Из Ондржей Surý по запуска сайта:

  • В PHP 5.4 : НПА:Ондрей/рнр5-старый стабильный
  • В PHP 5.5 : НПА:Ондрей/рнр5
  • В PHP 5.6 : НПА:Ондрей/рнр5-5.6
+658
Addyson 9 сент. 2016 г., 05:35:44

вам нужно установить плагин ням "снять-с-листьями":

# ням установить ням-плагин-снять-с-листьями.noarch

после установки:

# ням удалить --удалить-листья пакет

удачи!

+651
Ruz 7 сент. 2018 г., 22:07:29

В выходные Юм список установленных у меня

с wget.x86_64 с 1.14-13.@базы el7 
что.x86_64 с 2.20-7.el7 @анаконда 

Но анаконда не в списке репозиториев.

Я подозреваю, что хранилище было определено время atnstallation, но я не могу найти подтверждение.

+544
Ajeeb 6 янв. 2019 г., 11:53:11

Вы можете попробовать помощи UNetbootin .

UNetbootin позволяет создать загрузочный Live USB-диски для Ubuntu 13.04. Он работает на Windows, Linux и Mac ОС Х.

Вы можете скачать ее здесь .

+501
Bahgat Nassour 10 янв. 2011 г., 03:39:24

Всякий раз, когда я запустить 32-битную программу ака. 386 с primusrun на Debian Джесси (будь то пара или любой из его 32-битных игр), я получаю следующее сообщение об ошибке:

Вирджиния@имя localhost:~$ primusrun пара
Запуск Steam на Debian 8 64-бит
STEAM_RUNTIME включается автоматически 
Установка breakpad обработчик исключений для AppID(стим)/версия(1437790054)
это libGL ошибка: нет соответствия fbConfigs или видеоряд найден
это libGL ошибка: не удалось загрузить драйвер: swrast

У меня есть Шмель-нвидиа, примус, примус-библиотеки и Primus-libs:пакет установленных для i386. Водитель Swrast присутствует в /usr/lib в/для i386-линукс-дистрибутив GNU/Дри/ каталог. Оба 32 и 64 бит это libGL.так.1* присутствуют в системе. Что может быть неправильно здесь? Кто-нибудь встречался и успешно решить подобную проблему? 64 битные игры запускать через Steam работают нормально (используя параметры запуска primusrun %команда%). Это происходит только в 32-битных игр.

+393
Macsi21 17 окт. 2023 г., 04:28:48

Шансы кого-то "перебора" или гадание твое семя чрезвычайно тонкий. Существует более 5 duodecillion возможных комбинаций из двенадцати слов Семена. Только так вы получите представление о том, как большой это число, это более 1 тысячи миллионов миллионов миллионов миллионов миллионов миллионов возможностей.

+369
kitkit 18 дек. 2021 г., 20:01:53

Интернет .файл используется только по логину-снарядов. Если вы запустите терминал/в xterm/Konsole в свой рабочий стол, этот файл не получены.

Файл, который вы, вероятно, хотите использовать ~/.bashrc следующее. Просто копию системы /и т. д./В bash/bashrc и в свой домашний каталог:

СР /и т. Д./Баш.bashrc и ~/.bashrc следующее

и добавить вашу информацию в этот файл:

экспорт WORKON_HOME Эхо '="$дома/.virtualenvs"' >> ~/.bashrc следующее
Эхо '. /usr/local/bin/virtualenvwrapper.sh' >> ~/.bashrc следующее
+318
Steven Hershkowitz 24 апр. 2016 г., 20:36:11

Я установил последнее обновление на OS X лев (10.7). После того, как я сделал это, мой терминал не распознает обычные команды. Я набрал лс и получил:

-Баш: Общ: команда не найдена

Я решил попробовать добавить usr/Бен, чтобы мой путь, но я не могу найти .файл для редактирования с момента ввода редактирования .файл не будет работать. Я не могу установить Finder, чтобы показать все файлы, так как мой терминал не распознает команды, необходимые для этого.

что мне нужно делать?

+185
bokan 20 авг. 2021 г., 00:39:53

Когда я устанавливал приложения (в libvirt-песочница-0.1.2) я получил это сообщение:

настроить: ошибка: пакет требований (Джио-в Unix-2.0 >= 2.28.0) не были выполнены:

Нет пакет 'Джио-в Unix-2.0' нашли

Рассмотреть вопрос о корректировке переменной окружения PKG_CONFIG_PATH если вы
установленное программное обеспечение в нестандартный префикс.

Кроме того, вы можете установить переменные среды GIO_UNIX_CFLAGS
и GIO_UNIX_LIBS, чтобы избежать необходимости вызова ПКГ-конфиг.
Увидеть ПКГ-конфиг страницу для более подробной информации.

Как установить эти библиотеки?

+184
Lynne Hudson 14 июн. 2013 г., 11:50:28

Я был в состоянии исправить проблему путем замены всех специальных символов - те не проявляют себя должным образом - их оригинальные. (Спасибо интерконнект/это "найти и заменить") важно обратить внимание на тот момент должен был заменить кодировку все эти замененные элементы с utf8, а также. Мне не хватает этой части, и когда детали были заменены, они еще не были показаны должным образом, поскольку правильная кодировка не был установлен.

+113
Park Ji Hoon 6 февр. 2020 г., 09:55:38

Я уже попробовал следующий код:

судо apt-получить обновление
суда apt-получить установку МТД-утилиты

Но он не работает! Он говорит:

Эланс@Эланс-TravelMate в-P446-м:~$ МТД-утилиты
МТД-utils версии: команда не найдена
Эланс@Эланс-TravelMate в-P446-м:~$ МТД
Нет команды 'МТД' найдена, но есть 18 аналогичных
МТД: команда не найдена

Что можно сделать?

+36
maryjamesh 1 мар. 2013 г., 16:14:10

У меня была похожая проблема, когда я использовал старую версию AirParrot, он не будет переключать звук на встроенные. Пришлось вручную зайти в настройки.

Если вы проверили параметры системы -> звук -> выхода и системные настройки -> звук -> звуковые эффекты и показать это не Встроенный вариант, когда наушники находятся вне:

  1. Убедитесь, что нет ничего, воткнул в AUX порт, ни куски пыли или ничего. Или это наушники USB?
  2. Тогда я бы сброс ПРАМ и памяти NVRAM для очистки компьютера внутренний схрон. Если она сбрасывает ее и делает это правильно до следующего раза вы подключите ТЭН наушники, и это произойдет снова, пробуйте разные наушники, он делает то же самое?
  3. Попробуйте получить ваши руки на другую загрузочную копию ОС Mac, может быть возможно, вам придется переустановить системную папку, которая не должна влиять на любой из ваших данных. Просто выберите этот параметр, когда вы делаете восстановление (но в любом случае резервная копия вашей системы).

Если все тот же, я бы принести его в магазин Apple, так как они будут диагностировать ее бесплатно.

+14
Vibert 5 февр. 2013 г., 23:05:42

Показать вопросы с тегом